
body {background:#fff; font-family: 'Montserrat', sans-serif;
background-size:cover;}

.tshadow { text-shadow:#222 2px 2px 3px;} 
/*.photobg { background: url(../images/First-Class-Staff-2024-lpink.jpg) top center ; background-size:cover; padding:20px;}*/
.photobg{ background: url(../images/StaffBlue.jpg) top center ; background-size:cover; padding:20px;}
.headerfix{}

/*.pinkbtn, .pinkbtn:visited, .pinkbtn:hover{margin:1rem auto;padding:1rem 2rem;background-color:#FF69B4!important;color:#fff!important;font-weight:bold;display:inline-block;text-decoration:none!important;}
.pink1{background-color:#FF69B4!important;color:#fff!important;}*/
.pinkbtn, .pinkbtn:visited, .pinkbtn:hover{margin:1rem auto;padding:1rem 2rem;background-color:#356bbe!important;color:#fff!important;font-weight:bold;display:inline-block;text-decoration:none!important;}
.pink1{background-color:#356bbe!important;color:#fff!important;}

.blocks {background:#f7f7f7;
background-size:cover;}
.red { color:#cc0001;}
.light-blue {background: rgb(171,224,255);
background: linear-gradient(180deg, rgba(171,224,255,1) 0%, rgba(255,255,255,1) 100%);}
.redb { background: rgb(219,32,1);
background: linear-gradient(180deg, rgba(219,32,1,1) 0%, rgba(167,30,7,1) 100%); color: #ffffff;}
.ol { font-size:1.5em; margin-top:10px; }
#white { color: #fff;}
.test { background:#eee; color:#222; padding:20px; margin:12px; box-shadow:#ccc 2px 2px 6px 2px;}

.qbuff { margin-top:220px; padding:60px 40px; line-height: 1.5em; font-size: 1.1em;  }
.actiontop { background:#d92100; /*background-color:#FF69B4;*/ color:#ffffff; padding:3px; font-weight:bold; text-align:center; margin-top:300px; border:#111111 solid 2px; }
.action {background:#e3fbfd; color:#0e1d48; padding:12px 3px 3px 3px; font-size: 1.2em; font-weight: bold; text-align:center;}
header {
  position: fixed;z-index: 999999;
  top: 0;
  width: 100%;
  padding: 15px 10px;
    font-size: 1em;
  background-color: rgba(255, 255, 255, 1);
  transition: background-color 0.5s, padding 1s;
    -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}

header.sticky {
  background-color: rgba(255, 255, 255, 1);
  padding: 0px 0px ;
       font-size: .9em;
    -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}





.header { background:#fff; 
color:#111; 
    padding-top:5px; padding-bottom:6px;
}
.title { color:#ed1c24; font-size:1.9em; margin-top:5px; font-weight:bold;  text-align:left; font-family: 'Montserrat', sans-serif;}
.hours { color:#fff; font-size:.9em; text-align:center; margin:15px 2px 15px 2px; }
.phone { font-weight:bold; color:#4794d1; margin:10px 0px 6px 0px; line-height:1em;  text-align:center;}
#pbl { color:#4794d1;}
.slogan { background:#db2001; color:#fff; padding:6px 4px; margin-top:10px; text-align:center; font-size:1.1em;}

.wave-bg {background: url(../images/wov.png); padding:40px 0px 60px 0px;}
.white-bg { background:#fff; border-radius:40px;}
.grey-bg { background:#dfdfdf; }
/*
.greybg { background: rgb(234,175,209);
background: linear-gradient(180deg, rgba(234,175,209,1) 50%, rgba(223,223,223,1) 50%); }
*/
.greybg { background: rgb(48,135,186);
background: linear-gradient(180deg, rgba(48,135,186,1) 50%, rgba(223,223,223,1) 50%); }


.navbar-toggler-icon{background-image:url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='2 1 29 28' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E"); padding: 4px 5px 0px opx; font-size: 1.2em; } 

.navbar-toggler { background:#fff; padding-left:2px; font-size: .8em;}

.btn-home{color:#ffffff;background-color:#303030; padding:4px 26px 12px 26px; font-size:1.2em; border-radius:2px; font-weight:bold;   }
.btn-home:focus,.btn-home:hover{color:#ffffff;background-color:#58708a; }
.btn-home.active{color:#fff;background-color:#58708a;}
.navbarback {background:#ffffff; padding:0px; margin-bottom: 0px; }

@media (max-width:575.98px){.nav-link{ text-align:left; font-size:1em;  width:100%;}
.nav-item{ margin-top:0px; padding-left:10px; padding-right:10px;} .full { display:block;} 
.nav-item dropdown {margin-top:0px; margin-left:0px; padding-left:10px; padding-right:10px; width:100%;}
.nav-link dropdown-toggle {margin-top:0px; padding-left:10px; padding-right:10px; width:100%;}
.title {  margin-top:5px; text-align:center; }
    .deskblocks{ display: none;}
    .mobiblocks{ display:block;}
    .qbuff { margin-top:165px; padding:10px 0px 0px 20px; line-height: 1.5em; font-size:.8em;  }
.actiontop {margin-top:-10px;}
.phone {   font-size:2em;  padding-bottom:16px; text-align:center; }
.slogan { text-align:center; margin-top:14px; }
  .photobg { height:880px; background: url(../images/StaffBlue.jpg) top center ;}
  /*.photobg{height:880px;background:url(../images/First-Class-Staff-2024-lpink.jpg) top center;}*/
  .headerfix{height:190px;}
}
@media (min-width:576px){ .nav-link{display:block;padding:7px 1px;  text-align:left; font-size:1em; }
.nav-item{ margin-top:0px; padding-left:8px; padding-right:0px; line-height:1.1em;}
.full { display:none;}
    .deskblocks{ display: none;}
    .mobiblocks{ display:block;}
    .qbuff { margin-top:230px; padding:10px 40px; line-height: 1.5em; font-size: .9em;  }
.actiontop {margin-top:-30px;}
.phone {  font-size:2em; padding-bottom:16px; text-align:center; }
  .photobg { height:910px; background: url(../images/StaffBlue.jpg) top center; }
  /*.photobg{height:910px;background:url(../images/First-Class-Staff-2024-lpink.jpg) top center;}*/
  .headerfix{height:240px;}
}
@media (min-width:740px){ .nav-link{display:block;padding:5px 1px;  text-align:left; font-size:1em;   }
.nav-item{ margin-top:0px; padding-left:8px; padding-top:5px; padding-bottom:5px; padding-right:0px; line-height:1.1em;} 
  .photobg { height:900px; background: url(../images/StaffBlue.jpg) top center; background-size:cover;}
  /*.photobg{height:900px;background:url(../images/First-Class-Staff-2024-lpink.jpg) top center;background-size:cover;}*/
  .headerfix{height:150px;}
.phone { font-size:1.2em; padding-bottom:0px;}
    .qbuff { margin-top:220px; padding:10px 40px; line-height: 1.5em; font-size:.9em;  }
.actiontop {margin-top:0px;}
    .deskblocks{ display:none;}
    .mobiblocks{ display:block;}
}
@media (min-width:992px){.nav-link{display:block;padding:8px 2px; font-size:.9em; text-align:center;  }
.nav-item{ margin-top:0px; padding-left:0px; padding-right:0px; line-height:1.1em;}
.full { display:block;}
.deskblocks{ display:block;}
    .qbuff { margin-top:130px; padding:10px 0px 0px 40px; line-height: 1.5em; font-size:.9em;  }
.actiontop {margin-top:200px;}
     .carm { margin-top: 150px;}
    .mobiblocks{ display:none;}
      .photobg { height: 630px; background: url(../images/StaffBlue.jpg) top center; background-size:cover;}
      /*.photobg{height:630px;background:url(../images/First-Class-Staff-2024-lpink.jpg) top center;background-size:cover;}*/
      .headerfix{height:120px;}
#btn { margin-top:0px; }
.phone { font-size:1.3em;  padding-bottom:0px; }}
@media (min-width:1200px){.nav-link{display:block;padding:10px 2px; text-align:center; font-size:.9em; }
.nav-item{ margin-top:0px; padding-left:0px; padding-right:0px; line-height:.9em;}
.full { display:block;}
    .qbuff { margin-top:30px; padding:30px 0px 0px 40px; line-height: 1.6em; font-size: 1.2em;  }
    .actiontop {margin-top:150px;}
    .carm { margin-top: 10px;}
    .deskblocks{ display:block;}
    .mobiblocks{ display:none;}
    .photobg { height: 610px; background: url(../images/StaffBlue.jpg) top center; margin-top: 84px; background-size:cover;}
    /*.photobg{height:610px;background:url(../images/First-Class-Staff-2024-lpink.jpg) top center;margin-top:84px;background-size:cover;}*/
    .headerfix{height:140px;}
.phone {  font-size:1.8em;  padding-bottom:0px;}
   }
.nav-link:link,.nav-link:visited{color:#7e7e7e; background-color:#fff;}

.nav-link:focus,.nav-link:hover{text-decoration:none; color:#fff; background-color:#cc0001; }


.navbar navbar-expand-md { padding:0px; margin:0px; }
.navbar .navbar-nav {
        float: none;     
    }

.ncontainer {width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
@media (min-width:576px){.ncontainer {max-width:99%}}
@media (min-width:768px){.ncontainer {max-width:99%}}
@media (min-width:992px){.ncontainer {width:99%;}}
@media (min-width:1200px){.ncontainer {max-width:1140px}}

a:link {
	text-decoration: none;
	color:#001349;
}
a:visited {
	text-decoration: none;
		color:#001349;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration:none;
}
.couponouter {
    border-radius: 18px;
    background: #ffffff;
    padding:14px;
    margin: 20px;
    
}
.coupon-price {
    margin: 0;
    font-size: 2rem;
    font-weight: bold;
    color: #f00;
}
.coupon {
    margin: 1rem;
    padding: 1rem;
    border: 2px dashed #3499d1;
    border-radius: 14px;
    text-align: center;
    font-size: 1rem;
}
.coupon-address {
    margin-top: 0.5rem;
    color: #222222;
}.coupon-phone {
    margin-bottom: 1rem;
    font-size: 1.25rem;
    color: #000;
}
.coupon-header {
    margin-bottom: 1rem;
    font-size: 1.8rem;
    font-weight: bold;
    color: #3499d1;
}
.coupon-expires p {
    margin: 0;
    font-size: 0.8rem;
}
.ch { min-height:200px;}	
	
	
.fullw {
	width:100%;
	}
	
.fullw {
  transition: transform .2s; /* Animation */
  margin: 0 auto;
}

/* 
.fullw:hover {
  transform: scale(1.05); (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) 
}	*/

.lb { margin:12px;}
		
.wborder { border:6px #fff solid;}

.hb{color:#445274;background-color:#f9e84d; padding:10px 14px 12px 14px; margin:10px; font-size:1.2em;   }
.hb:focus,.hb:hover{color:#fff;background-color:#f9c400; }
.hb.active{color:#fff;background-color:#f9c400; border-color:#f9e84d;}

p { font-size:1.1em;}

hr {border-top: 1px solid #ccc;}

h1 { color:#000000; font-size:3.5em;  font-weight:bold; font-family: 'Merriweather', serif; text-align:center;}
h2 { color:#111; font-size:2.2em; font-family: 'Merriweather', serif; margin-bottom:4px;}
h3 { color:#111; font-family: 'Merriweather', serif; font-size:2em;}
h4 { color:#333;
	font-weight:bold;
	font-size:1.6em;
	margin-bottom:10px; margin-top:5px;}
.tm { margin-top:-6px;}



.wcu {
    font-size:1.5em;
    color:#111111;
	font-weight:bold;
	
    margin-top:14px;
    margin-bottom: 14px;
	}
.whybox {background: #eeeeee; padding:24px; margin:30px 5px;}



@media (max-width:575.98px){ .glead { color:#fff; font-size:2.8em; font-weight:bold;  margin:40px 20px 10px 20px; text-align:center; border-right:none;}
.wcu {
    font-size:1.2em;}
}
@media (min-width:576px){.glead { color:#fff; font-size:2.8em; font-weight:bold;  margin:40px 20px 10px 20px; text-align:center; border-right:1px solid #fff;}
.wcu {
    font-size:1.3em;}
}
@media (min-width: 768px) {.wcu {
    font-size:1.5em;} }
.gsmall { color:#fff; font-size:1.9em; margin:20px 10px;}


.bar { background:#333; height:6px; width:170px; alignment-adjust:middle; margin:10px 0px 24px 0px;}

.feat {
	color:#555555;
	font-weight:normal;
	background: rgb(237,237,237); /* Old browsers */
background: -moz-linear-gradient(top, rgba(237,237,237,1) 0%, rgba(211,211,211,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(237,237,237,1) 0%,rgba(211,211,211,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(237,237,237,1) 0%,rgba(211,211,211,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#d3d3d3',GradientType=0 ); 
	border:2px solid #d3d3d3;
	border-radius:20px;
	padding:8px;
	margin-top:0px;
	text-align:center;
	}
	
	
.feat-img { border-top-left-radius:12px; border-top-right-radius:12px;}


.feata {
	color:#444;
	font-weight:normal;
	background:#eeeeee;
	padding:8px 12px;
	margin-top:0px;
	min-height:280px;
	box-shadow:none;}
	
.feata:hover {
	cursor:auto;
	box-shadow:#fff 0px 0px 3px 3px;}
	
.featab {
	padding:8px 12px;
	margin-top:0px;}

.whitefeat { background:#fff; padding:20px; margin:20px; border-radius:3px;}

.arrow {
    width: 0px;
    margin: 0 auto;
	
    position: relative;
    top: 12px;
    border-right: 14px solid transparent;
    border-left: 14px solid transparent;
    border-top: 13px solid #fff;
}

#footer { background:#4794d1; border:1px solid #fff;
 padding:0px 0px 6px 0px; color:#fff; text-align:center;}


#footer a:link, #footer a:visited, #footer a:active {
	color:#fff;
	text-decoration:none;
}
#footer a:hover {
	color:#eee;
}
#cwr {
	margin:0 auto;
	background-color:none;
	color:#ccc;
	background:#111;
	text-align:center;
	font-size:.7em;
}


.accordion {
  background-color: #abe0ff;font-weight:bold;
  color: #222222;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size:1.3em;
  transition: 0.4s;
}

.active, .accordion:hover {
  background-color: #356bbe;
    color:#ffffff;
}

.accordion:after {
  content: '\002B';
  color: #444;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
}

.panel {
  padding: 0 18px;
  background-color:#eeeeee;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

ul { list-style:url(../images/ul.png); font-weight:bold; color:#444; font-size:1em; line-height:1.2em;}
.whul { list-style:none; font-size:bold; font-size:1.2em; line-height:1.4em;}

#sa { color:#09F; font-size:bold; } 

.hbox {
    max-width: 90%;
    font-size: 1.8em;
    font-weight: bold;
    text-align: left;
    color: #fff;
    margin: 40px 20px 80px 20px;
    background: rgb(9, 54, 98);
    background: linear-gradient(321deg, rgba(9, 54, 98, 1) 0%, rgba(14, 87, 160, 1) 100%);
    border: 1px solid #1d6cbb;
    padding: 14px 36px;
    transform: skewX(7deg) scaleY(cos(7deg));
    opacity: .9;
}
.hboxtext {
    transform: skewX(-7deg) scaleY(cos(-7deg));
}	
.hspace {height:180px;  }

.shortspace { height:100px; }	


.button {
  padding:9px 14px;
  font-size:1.7em;
  text-align: center;
  cursor: pointer;
  outline: none;
  color: #e61917;
  background:#003483;
  border: none;
  font-weight:bold;
  border:3px #9abde4 solid;
  text-shadow:#920402 2px 2px 2px;
  border-radius:8px;
  margin-top:16px;
  margin-bottom:14px;
}

.button:hover {background:#0064f1; 
    -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;}

.button:active {
  background:#8f0f12; 
  transform: translateY(4px);
}

#btn {
  background: #356bbe;
  
  color:#fff;
  font-weight:normal;
  padding: 8px 10px 8px 6px;
  font-size:1.1em;
  text-align:center;
  text-decoration: none;

 
}

#btn:hover {
  background:#1d509e;
  color:#ffffff;
  text-decoration: none;
}



#btnphone {
  background: #d92100;
  /*background-color:#FF69B4;*/
    border:#111111 2px solid;
  color:#fff;
  font-weight:normal;
  padding: 8px 10px 8px 10px;
  font-size:1.1em;
  text-align:center;
  text-decoration: none;

 
}

#btnphone:hover {
  background:#a71a01;
  /*background-color:#dc3c8c;*/
  color:#ffffff;
  text-decoration: none;
}


#btnschedule
{
  /*background:#FF69B4;*/
  background:#d92100;
  border:2px solid #111;
  color:#fff;
  font-weight:normal;
  padding:8px 10px;
  font-size:1.1em;
  text-align:center;
  text-decoration:none;
}

#btnschedule:hover
{
  background:#a71a01;
  /*background:#dc3c8c;*/
  color:#fff;
  text-decoration:none;
}


/*
#btnschedule
{
  background:#3499d1;
  border:2px solid #111;
  color:#fff;
  font-weight:normal;
  padding:8px 10px;
  font-size:1.1em;
  text-align:center;
  text-decoration:none;
}

#btnschedule:hover
{
  background:#69c;
  color:#fff;
  text-decoration:none;
}
*/


#btnc {
 background:none;
  font-size:.9em;
  color:#fff;
  border:4px solid #fff;
  font-weight:bold;
  margin:16px 4px;
  padding: 14px 6px 14px 6px;
  text-align:center;
  text-decoration: none;
}


#btnc:hover {
  background:#8ec4ef;
  color:#fff;
  text-decoration: none;
   -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}

#btnr {

  background: rgb(234,4,16);
background: -moz-linear-gradient(top, rgba(234,4,16,1) 0%, rgba(183,0,3,1) 100%);
background: -webkit-linear-gradient(top, rgba(234,4,16,1) 0%,rgba(183,0,3,1) 100%);
background: linear-gradient(to bottom, rgba(234,4,16,1) 0%,rgba(183,0,3,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea0410', endColorstr='#b70003',GradientType=0 );

/*background-color:#FF69B4;*/
  color:#fff;
  border:#111111 solid 3px;
  font-weight:bold;
  margin:16px 4px;
  padding:6px 8px 6px 8px;
    max-width: 200px;
  text-align:center;
  text-decoration: none;
}


#btnr:hover {
 background: rgb(183,0,3);
background: -moz-linear-gradient(top, rgba(183,0,3,1) 0%, rgba(150,3,17,1) 100%);
background: -webkit-linear-gradient(top, rgba(183,0,3,1) 0%,rgba(150,3,17,1) 100%);
background: linear-gradient(to bottom, rgba(183,0,3,1) 0%,rgba(150,3,17,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b70003', endColorstr='#960311',GradientType=0 );

/*background-color:#FF69B4;*/
  color:#fff;
  text-decoration: none;
   -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}


#btnh {
  background:#db2001;
  /*background-color:#FF69B4;*/
  font-size:1.8em;
  color:#fff;
  border:4px solid #fff;
  font-weight:bold;
  margin:12px 4px 17px 4px;

  padding:14px 16px 14px 16px;
  text-align:center;
  text-decoration: none;
}


#btnh:hover {
  background:#9c200c;
  /*background-color:#FF69B4;*/
  color:#fff;
  text-decoration: none;
   -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}



#btnblock {
background: rgb(234,4,16);
background: -moz-linear-gradient(top, rgba(234,4,16,1) 0%, rgba(183,0,3,1) 100%);
background: -webkit-linear-gradient(top, rgba(234,4,16,1) 0%,rgba(183,0,3,1) 100%);
background: linear-gradient(to bottom, rgba(234,4,16,1) 0%,rgba(183,0,3,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea0410', endColorstr='#b70003',GradientType=0 );

/*background-color:#F8C8DC;*/
  font-size:1.4em;
  color:#fff;
  border:3px solid #fff;
    border-radius: 42px;
  font-weight:900;
  margin:16px 14px;
  padding:10px 0px 10px 20px;
  text-align:left;
  text-decoration: none;
    max-width:400px;
}


#btnblock:hover {

 background: rgb(183,0,3);
background: -moz-linear-gradient(top, rgba(183,0,3,1) 0%, rgba(150,3,17,1) 100%);
background: -webkit-linear-gradient(top, rgba(183,0,3,1) 0%,rgba(150,3,17,1) 100%);
background: linear-gradient(to bottom, rgba(183,0,3,1) 0%,rgba(150,3,17,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b70003', endColorstr='#960311',GradientType=0 );

/*background-color:#F8C8DC;*/
  color:#fff;
  text-decoration: none;
   -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}


#iconbtn {

  background: rgb(234,4,16);
background: -moz-linear-gradient(top, rgba(234,4,16,1) 0%, rgba(183,0,3,1) 100%);
background: -webkit-linear-gradient(top, rgba(234,4,16,1) 0%,rgba(183,0,3,1) 100%);
background: linear-gradient(to bottom, rgba(234,4,16,1) 0%,rgba(183,0,3,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea0410', endColorstr='#b70003',GradientType=0 );

/*background-color:#FF69B4;*/
 
  color:#fff;
  border:4px solid #111111;
  font-weight:bold;
  margin:5px 5px 12px 5px;
  padding:6px 6px 6px 6px;
    max-width: 200px;
  text-align:center;
  text-decoration: none;
    -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}


#iconbtn:hover {
background: rgb(18,69,147);
background: linear-gradient(180deg, rgba(18,69,147,1) 0%, rgba(53,107,190,1) 50%);
  color:#fff;
  text-decoration: none;
   -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}


.nopad { margin:0px; padding:0px;}

.navbard {
  overflow: hidden;
  background:#ffffff;
 
}

.navbard a {
  float: left;
  font-size:1.1em;
  color:#7e7e7e;
  /*color:#FF69B4;*/
  text-align: center;
  padding:14px 35px;
  text-decoration: none;
  font-family:Arial, Helvetica, sans-serif;
  font-weight:normal;
  margin:0px 0px 0px 0px;
   -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
		
}

.dropdownd {
  float: left;
  overflow: hidden;
}

.dropdownd .dropbtnd {
  font-size: 1.1em;  
  border: none;
  outline: none;
  color:#7e7e7e;
  /*color:#FF69B4;*/
  padding:14px 35px;
  background-color: inherit;
  font-weight:normal;
  font-family:Arial, Helvetica, sans-serif;
  margin: 0;
  
}
.navbard a:hover { 
  color:#fff;
  background:#cc0001;
  /*background-color:#FF69B4;*/
 
}

.dropdownd:hover .dropbtnd {
  background-color:#cc0001;
  /*background-color:#FF69B4;*/
  color:#fff;
  
}

.dropdown-contentd {
  display: none;
  position: absolute;
  background-color:#cc0001;
  /*background-color:#FF69B4;*/
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index:99999;
}

.dropdown-contentd a {
  float: none;
  background-color:#fff;
  color:#cc0001;
  /*color:#FF69B4;*/
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-contentd a:hover {
  background-color:#666;
  color:#fff;
}

.dropdownd:hover .dropdown-contentd {
  display: block;
}
@media (max-width: 575.98px) { #btnh {
  margin:120px 4px 0px 4px;
	 }}
@media (min-width: 576px) { 
.dropdownd .dropbtnd {
  font-size:.8em;  
  padding: 14px 16px;}
.navbard a {
  font-size:.8em;
  padding: 14px 16px;}
	.marg { padding-left:150px;}

#btnh {
  margin:30px 4px 100px 4px;
	 }
}


@media (min-width: 768px) { 
.dropdownd .dropbtnd {
  font-size:.8em;  
  padding: 14px 5px;}
.navbard a {
  font-size:.8em;
  padding: 14px 5px;}
	.marg { padding-left:220px;}

#btnh {
  margin:62px 4px 170px 4px;
	 }
}

@media (min-width: 992px) { 
.dropdownd .dropbtnd {
  font-size: .9em;  
  padding: 14px 8px;}
.navbard a {
  font-size:.9em;
  padding: 14px 8px;}
	.marg { padding-left:270px;}
 #btnh {
  margin:35px 4px 100px 4px;
	 }
 }

@media (min-width: 1200px) {
	
	.dropdownd .dropbtnd {
  font-size: 1em;  
  padding: 14px 11px;}
.navbard a {
  font-size:1em;
  padding: 14px 11px;}
#btnh {
  margin:42px 4px 150px 4px;
	 }
	 }	
@media (min-width: 1400px) {
	
	.dropdownd .dropbtnd {
  font-size: 1em;  
  padding: 14px 15px;}
.navbard a {
  font-size:1em;
  padding: 14px 15px;}
#btnh {
  margin:62px 4px 170px 4px;
	 }
	 }	
@media (min-width: 1600px) {
	
	.dropdownd .dropbtnd {
  font-size: 1em;  
  padding: 14px 25px;}
.navbard a {
  font-size:1em;
  padding: 14px 25px;}


#btnh {
  margin:62px 4px 170px 4px;
	 }		 }
.img-right{margin:1rem 0 1rem 1rem;float:right;}
.img-left{margin:1rem 1rem 1rem 0;float:left;}

@media (max-width:768px)
{	.marg { margin-left:00px;}
	.img-right{margin:1rem 0;float:none;}
	.img-left{margin:1rem 0;float:none;}
}


@media (max-width:575.98px) { 

 .desk{ display:none;}
.mobi { display:block;}

.one { display:none;}
.two { display:none;}
.three { display:none;}
.four { display:block;}
 }



@media (min-width: 576px) { 

.desk{ display:none;}
.mobi { display:block;} 

.one { display:none;}
.two { display:none;}
.three { display:block;}
.four { display:none;}

}

@media (min-width: 768px) { 

.desk{ display:block;}
.mobi { display:none;} 

.one { display:none;}
.two { display:none;}
.three { display:block;}
.four { display:none;}

}

@media (min-width: 992px) { 

.desk{ display:block;}
.mobi { display:none;} 


.one { display:none;}
.two { display:block;}
.three { display:none;}
.four { display:none;} 

 }

@media (min-width: 1200px) { 
 
.desk{ display:block;}
.mobi { display:none;} 

.one { display:block;}
.two { display:none;}
.three { display:none;}
.four { display:none;}
}


#myVideo {
  position: inherit;
  right: 0;
  bottom: 0;
 width: 100%;

}



#btnf {
 background:#db2001;
background-size:100%;
  font-size:1.5em;
  color:#ffffff;
  font-weight:bold;
  padding: 18px 26px 8px 26px;
  text-align:center;
  text-decoration: none;
    margin-top:-7px;
    border-bottom-left-radius: 16px;
 border-bottom-right-radius: 16px; 
}

#btnf:hover {
   background:#000; 
  color:#ffffff;
   padding: 14px 26px 12px 26px;
  text-decoration: none;
   -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}


.card-title {  background:#000000;  color:#ffffff; opacity:.9; text-align:center; padding:18px 8px 10px 8px; margin-bottom: 0px;  border-top-left-radius: 16px; border-top-right-radius: 16px;  }
@media (max-width:575.98px){.card-title { font-size:em;  }}
@media (min-width:576px){.card-title { font-size:2em; }}
@media (min-width:768px){.card-title { font-size:1.2em;}}
@media (min-width:992px){.card-title { font-size:1.4em; }}
@media (min-width:1200px){.card-title { font-size:1.6em; }}



.containeri {
  position: relative;
 
}

.image {
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color:rgba(0, 0, 0, 0.6);
  overflow: hidden;
  width: 100%;
  height: 0;
  transition: .5s ease;
}

.containeri:hover .overlay {
  height: 100%;
}

.text {
  font-size:1.6em;
  color: white;
  position: absolute;
  top:50%;
  left:50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
    width: 100%;
    padding:20px;
}

